How to install lua-md5-dev on Debian Unstable (Sid)